@media (max-width: 1310px) {
    .risk {
        font-size: 13px;
    }

    .block-header h2 .smallAdditional {
        display: block;
        margin-left: 0;
        margin-top: 5px;
    }

    #header ul li a {
        margin-left: 30px;
        font-size: 18px;
    }

    #header img {
        max-width: 170px;
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .risk {
        font-size: 11px;
    }

    h2 {
        font-size: 16px;
    }

    button.small {
        font-size: 11px;
    }

    .square::before {
        left: -12%;
    }
}

@media (max-width: 991px) {

    .Assessments .block-data {
        min-width: 900px;
    } 
    
    .container {
        width: 100%;
    }

    #header img {
        width: 120px;
    }

    #header ul,
    .user-menu {
        display: none;
    }

    .toggle-button {
        display: block !important;
        margin-top: -5px !important;
    }

    .slideout-open .slideout-menu {
        display: block !important;
    }

    #report-title {
        text-align: center;
        margin-bottom: 20px;
    }

    #report-data {
        text-align: center;
    }

    .square::before {
        left: -7%;
    }

    .rating {
        padding-left: 0px;
    }

    #footer {
        text-align: center;
        padding: 30px 0;
    }

    #footer ul {
        width: 100%;
        margin-top: 15px;
    }

    #footer ul li {
        display: block;
        text-align: center;
        padding-left: 0px;
        margin-left: 0px;
    }

    #footer ul li a {
        margin-left: 0px;
    }
    .progress_bar {
        overflow: auto;
    }
    .progress_bar .row{
        min-width: 650px;
    }
    .assessmentNav{
        justify-content: flex-start;
    }
    .user_sec .white-block{
        height: auto;
    }
}

@media (max-width: 767px) {
    #screen {
        padding: 30px 0;
    }

    h1 {
        font-size: 18px;
        text-align: center;
    }

    #header {
        padding: 15px 0px;
    }

    #header img {
        width: 100px;
    }

    .toggle-button {
        margin-top: -10px !important;
    }

    .risk {
        font-size: 10px;
        padding-left: 5px;
    }

    #welcome {
        padding: 30px 0px;
    }

    .risk button.white {
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 20px;
        font-size: 16px;
        padding: 0px;
    }

    .block-header h2 {
        display: block;
    }

    .select-label {
        width: 100%;
        text-align: center;
    }

    .select-css {
        width: 100%;
    }

    .block-data form input[type="submit"] {
        font-size: 15px;
    }

    .block-header button.small {
        margin-top: 20px;
        float: left;
    }

    html,
    body {
        max-width: 100vw;
    }

    .block-header.new {
        width: 100%;
    }

    button.cog {
        margin-left: 0px;
        margin-top: -20px;
    }

    table.report {
        min-width: 450px;
        margin-bottom: 0;
    }

    table.report tbody {
        width: 200px;
        overflow-x: scroll;
    }

    #welcome form {
        margin-bottom: 15px;
    }

    table tr.header td {
        font-size: 10px;
    }

    .chart,
    .threat-chart {
        padding: 15px;
    }

    .colour {
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }

    .level {
        font-size: 12px;
    }

    .block.label h4,
    .block.label h5 {
        font-size: 7px;
    }

    .block span {
        font-size: 6px;
    }

    .z-axis h4 {
        font-size: 9px;
    }

    .square::before {
        font-size: 9px;
        left: -6%;
    }

    .z-axis span {
        line-height: 10px;
        font-size: 8px;
    }

    .rating {
        margin-top: 30px;
    }

    .search_box {
        position: relative;
        display: inline-block;
        float: none;
        margin-top: 20px;
    }

    .labels label {
        font-size: 28px;
    }

    .btn-link {
        font-size: 20px;
    }

    .field .select-label {
        padding-top: 0;
        margin-bottom: 10px;
        text-align: left;
    }

    .select-css {
        padding: 12px 30px;
    }

    .block-data form input[type="text"],
    .block-data form input[type="password"],
    .block-data form input[type="file"],
    .block-data form input[type="text"],
    .block-data form textarea,
    .form input[type="text"] {
        padding: 12px 30px;
    }
    .acaTemplate{
        float: none;
        margin-top: 10px;
        display: block;
    }
    .actionBtns.text-end{
        text-align: left !important;
        margin-top: 15px;
    }
    .actionBtns.text-end button{
        margin-left: 0;
    }
    .bia .title{
        padding: 10px 9px;
    }
    .bia .col-lg-3.normal{
        flex: 0 0 auto;
        max-width: 100%;
    }
    table td, table th{
        font-size: 16px;
    }
    .block{
        width: 16%;
        height: 16%;
    }
    .z-axis{
        margin-left: 0;
    }
    .control_category .colour{
        margin-left: 0;
        margin-bottom: 10px;
    }
    .control_category .key span{
        display: block;
    }
    .control_ques .bg-gray select{
        float: none;
        margin-top: 10px;
    }
    .selectAll{
        padding-left: 6px;
    }
}
@media (max-width: 576px){
    table td, table th{
        font-size: 13.5px;
    }
}
@media (max-width: 500px){
    .square::before {
        font-size: 9px;
        left: -10%;
    }

}
